Security Bulletin: Multiple vulnerabilities in IBM Java Runtime affect IBM Flex System Manager (FSM): (CVE-2014-0453, CVE-2014-0460 and CVE-2014-0878) - Lenovo Support HK